# TestDAO
Date: 2018-01-28

data

## Class TestDAO

- java.lang.Object
- - data.TestDAO

    public class TestDAO
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`TestDAO()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestDAO

    public TestDAO()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`